Bug 857857 - [abrt] pidgin-2.10.5-1.fc17: sighandler: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
[abrt] pidgin-2.10.5-1.fc17: sighandler: Process /usr/bin/pidgin was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stu Tomlinson
Fedora Extras Quality Assurance
abrt_hash:315f2e92d52f07b4d58c2f0176d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-17 05:28 EDT by Michael
Modified: 2013-08-01 07:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:11:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (6.33 KB, text/plain)
2012-09-17 05:28 EDT, Michael
no flags Details
File: environ (1.54 KB, text/plain)
2012-09-17 05:28 EDT, Michael
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-17 05:28 EDT, Michael
no flags Details
File: backtrace (47.28 KB, text/plain)
2012-09-17 05:28 EDT, Michael
no flags Details
File: cgroup (130 bytes, text/plain)
2012-09-17 05:28 EDT, Michael
no flags Details
File: maps (93.04 KB, text/plain)
2012-09-17 05:28 EDT, Michael
no flags Details
File: dso_list (20.66 KB, text/plain)
2012-09-17 05:28 EDT, Michael
no flags Details
File: var_log_messages (489 bytes, text/plain)
2012-09-17 05:28 EDT, Michael
no flags Details
File: open_fds (701 bytes, text/plain)
2012-09-17 05:28 EDT, Michael
no flags Details

  None (edit)
Description Michael 2012-09-17 05:28:33 EDT
Description of problem:
i disconnect pidgin - i listen to inet-radio - the music was loud - pidgin crashes

Version-Release number of selected component:
pidgin-2.10.5-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/bin/pidgin
crash_function: sighandler
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #2 sighandler at gtkmain.c
: #5 clear_cache at gtkiconfactory.c
: #6 ensure_cache_up_to_date at gtkiconfactory.c
: #8 find_in_cache at gtkiconfactory.c
: #9 gtk_icon_set_render_icon at gtkiconfactory.c
: #10 gtk_widget_render_icon at gtkwidget.c
: #11 gtk_image_calc_size at gtkimage.c
: #12 gtk_image_size_request at gtkimage.c
: #13 g_cclosure_marshal_VOID__BOXEDv at gmarshal.c
: #14 _g_closure_invoke_va at gclosure.c
Comment 1 Michael 2012-09-17 05:28:36 EDT
Created attachment 613597 [details]
File: core_backtrace
Comment 2 Michael 2012-09-17 05:28:38 EDT
Created attachment 613598 [details]
File: environ
Comment 3 Michael 2012-09-17 05:28:40 EDT
Created attachment 613599 [details]
File: limits
Comment 4 Michael 2012-09-17 05:28:43 EDT
Created attachment 613600 [details]
File: backtrace
Comment 5 Michael 2012-09-17 05:28:45 EDT
Created attachment 613601 [details]
File: cgroup
Comment 6 Michael 2012-09-17 05:28:48 EDT
Created attachment 613602 [details]
File: maps
Comment 7 Michael 2012-09-17 05:28:51 EDT
Created attachment 613603 [details]
File: dso_list
Comment 8 Michael 2012-09-17 05:28:53 EDT
Created attachment 613604 [details]
File: var_log_messages
Comment 9 Michael 2012-09-17 05:28:55 EDT
Created attachment 613605 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 23:30:59 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 07:11:04 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.